Subject: Re: LightWave Demo Reel
From: Bonfire <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 06:58:02 -0700

At 10:27 PM 4/18/96 -0700, you wrote:
>
>
>On Thu, 18 Apr 1996, Lightwave Mailing list wrote:
>
>> > It should be ready to ship in late May or early June.  Hey!  That's 4 to
>> > 6 weeks!!  =)
>>
>> How much do you think it would be ? Looking for a good price for UK
>> peeps like myself. (PAL VHS)
>
>As far as I know, the Lightspeed Animation Contest compilation video will
>be selling for $24.95...add another $5.00 for a PAL version and a few more
>dollars for shipping.
>
>>From what I'm hearing, this tape is going to be pretty damn awesome...I
>can't wait for the judging process to begin!!

When does the judging start?

__Bonfire_-_Checkout_Node1_The Standalone_Renerer_Demo_at_FTP.NEWTEK.COM__
- Bumpersticker: The buck doesn't even pause here. -